body {
  font-family: 'Noto Sans Thai', sans-serif;
}
.modal-dialog {
  max-width: 990px !important;
  height: 100vh;
}
.modal-header {
  background: rgb(218, 28, 92);
}
.modal-title {
  color: #fff;
  font-size: 14px;
  text-align: center;
}
@media (min-width: 768px) {
  .modal-title {
    font-size: 18px;
  }
}
.modal-footer {
  display: flex;
  justify-content: center;
  background: rgb(218, 28, 92);
}
.modal-footer .btn {
  border: 1px solid #fff;
  color: #fff;
}
.modal-footer .btn:hover {
  background: rgb(245, 0, 82);
}
.modal-video {
  width: 100%;
  height: 50vh;
}
